/*
@auth hking
@name nickstore_bg.css
@proj nickelodeon
@page Sitewide
@desc CSS to add background skins to different areas of shop.nick.com
*/

/*
=====================================
left side backgrounds
=====================================
*/

/* == sitewide - left == */
body {
        background: url('/images/nickshop_bg_left.jpg') no-repeat scroll 0 18px #ffffff;
    }

/* == home - left == */


/* == cart - left == */


/* == product - left == */


/* == all categories - left == */


/* == shop by show - left == */


/* == specific categories - left == */
body.catlandingpage#san-diego-comic-con,
body.categorypage.san-diego-comic-con {
    background: url('/images/nickshop_bg_comiccon2014_left.jpg') no-repeat scroll 0 18px #ffffff;
}
body.catlandingpage#the-halloween-bootique,
body.categorypage.the-halloween-bootique {
        background: url('/images/nickshop_bg_Halloween_left.jpg') no-repeat scroll 0 18px #ffffff;
}
body.catlandingpage#teenage-mutant-ninja-turtles,
body.categorypage.teenage-mutant-ninja-turtles {
        background: url('') no-repeat scroll 0 18px #ffffff;
}
body.catlandingpage#dora,
body.categorypage.dora {
        background: url('/images/nickshop_bg_Dora_left.jpg') no-repeat scroll 0 18px #ffffff;
}


/*
=====================================
right side backgrounds
=====================================
*/

/* == sitewide - right == */
body .bg_gradient {
        background: url('/images/nickshop_bg_right.jpg') no-repeat scroll 100% 18px transparent;
        height: 1900px;	   
    }

/* == home - right == */


/* == cart - right == */


/* == product - right == */


/* == all categories - right == */


/* == shop by show - right == */


/* == specific categories - right == */
body.catlandingpage#san-diego-comic-con .bg_gradient,
body.categorypage.san-diego-comic-con .bg_gradient {
    background: url('/images/nickshop_bg_comiccon2014_right.jpg') no-repeat scroll 100% 18px transparent;
    height: 1900px;
}
body.catlandingpage#the-halloween-bootique .bg_gradient,
body.categorypage.the-halloween-bootique .bg_gradient {
        background: url('/images/nickshop_bg_Halloween_right.jpg') no-repeat scroll 100% 18px transparent;
        height: 1500px;	   
}
body.catlandingpage#teenage-mutant-ninja-turtles .bg_gradient,
body.categorypage.teenage-mutant-ninja-turtles .bg_gradient {
        background: url('') no-repeat scroll 100% 18px transparent;
        height: 1450px;	   
}
body.catlandingpage#dora .bg_gradient,
body.categorypage.dora .bg_gradient {
        background: url('/images/nickshop_bg_Dora_right.jpg') no-repeat scroll 100% 18px transparent;
        height: 1450px;	   
}